.folders-container {
  margin: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
}

.folder-card {
  margin: 1em;
  border-radius: 12px;
  max-width: 450px;
  min-width: 350px;
  width: 60vw;
}

.mat-icon.mat-card-avatar {
  width: 50px;
  height: 50px;
  font-size: 40px;
}
